This error can occur if we are running the incorrect installer on the workstation. For example, if we are running the patch installer or base installer on the workstation rather than the plugin only file, we may encounter the error. To resolve, download the plugin only installer, plugin70144patch2.exe, from Blackbaud.com Support > Downloads and run this file on the workstation.